=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 13), libglobus-common-dev (>= 15), doxygen
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gsi-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gsi-driver.git
