## globus-xio-gsi-driver 5.2

=== debian/changelog ===
globus-xio-gsi-driver (5.2-1) unstable; urgency=medium

  * Update documentation links to always point to the latest documentation

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 03 Sep 2019 04:42:01 +0200

globus-xio-gsi-driver (5.1-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:51 +0200
