=== debian/control ===
--- 
+++ 
@@ -1,8 +1,16 @@
 Source: globus-xio-gsi-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 13), libglobus-common-dev (>= 15), doxygen
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-xio-dev (>= 3),
+ libglobus-gss-assist-dev (>= 11),
+ libglobus-gssapi-error-dev (>= 4),
+ libglobus-gssapi-gsi-dev (>= 13),
+ libglobus-common-dev (>= 15),
+ doxygen
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gsi-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gsi-driver.git
@@ -12,10 +20,15 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libglobus-xio-gsi-driver-dev (<< 3)
-Breaks: libglobus-xio-gsi-driver-dev (<< 3)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces:
+ libglobus-xio-gsi-driver-dev (<< 3)
+Breaks:
+ libglobus-xio-gsi-driver-dev (<< 3)
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO GSI Driver
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -30,8 +43,16 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-gsi-driver (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-error-dev (>= 4), libglobus-gssapi-gsi-dev (>= 13), libglobus-common-dev (>= 15)
-Suggests: libglobus-xio-gsi-driver-doc (= ${source:Version})
+Depends:
+ libglobus-xio-gsi-driver (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-xio-dev (>= 3),
+ libglobus-gss-assist-dev (>= 11),
+ libglobus-gssapi-error-dev (>= 4),
+ libglobus-gssapi-gsi-dev (>= 13),
+ libglobus-common-dev (>= 15)
+Suggests:
+ libglobus-xio-gsi-driver-doc (= ${source:Version})
 Description: Grid Community Toolkit - Globus XIO GSI Driver Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -46,8 +67,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO GSI Driver Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
