=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-xio-dev (>= 3),
  libglobus-gss-assist-dev (>= 11),
@@ -10,7 +10,7 @@
  libglobus-gssapi-gsi-dev (>= 13),
  libglobus-common-dev (>= 15),
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gsi-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gsi-driver.git
@@ -20,10 +20,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces:
- libglobus-xio-gsi-driver-dev (<< 3)
-Breaks:
- libglobus-xio-gsi-driver-dev (<< 3)
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
@@ -67,8 +63,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO GSI Driver Documentation Files
