=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libglobus-xio-dev (>= 3),
  libglobus-gss-assist-dev (>= 11),
  libglobus-gssapi-error-dev (>= 4),
  libglobus-gssapi-gsi-dev (>= 13),
- libglobus-common-dev (>= 15),
+ libglobus-common-dev (>= 15)
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gsi-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gsi-driver.git
